using System;
using System.Collections.Generic;
using System.Web;


public class Category
{
    private int categoryId=-1;
    private string categoryName;
    private string descripion;
   
    /*
    public Category(int id, string name, string myDescription)
    {
        categoryId = id;
        categoryName = name;
        descripion = myDescription;
    }
    */

    public int CategoryId 
    {
        get { return categoryId; }
        set { categoryId =value;}
    }

    public string CategoryName 
    {
        get { return categoryName ; }
        set { categoryName=value; }
    }

    public string Description 
    {
        get { return descripion ; }
        set { descripion=value; }
    }

}
